## MmGdbusModemCdmaSkeleton

MmGdbusModemCdmaSkeleton

## Functions

MmGdbusModemCdma * | mm_gdbus_modem_cdma_skeleton_new ()

## Types and Values

struct | MmGdbusModemCdmaSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemCdmaSkeleton

## Implemented Interfaces

MmGdbusModemCdmaSkeleton implements GDBusInterface and MmGdbusModemCdma.

## Description

## Functions

### mm_gdbus_modem_cdma_skeleton_new ()

    MmGdbusModemCdma *
    mm_gdbus_modem_cdma_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.ModemCdma.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemCdmaSkeleton]

## Types and Values

### struct MmGdbusModemCdmaSkeleton

    struct MmGdbusModemCdmaSkeleton;

The MmGdbusModemCdmaSkeleton structure contains only private data and should only be accessed using the provided API.